package com.ruoyi.common.vod;

public class VodPlayAuthDto {
    private String playAuth;
    private String videoId;
    private String requestId;
    private String title;
    private String coverUrl;
    public String getPlayAuth() {
        return playAuth;
    }
    public void setPlayAuth(String playAuth) {
        this.playAuth = playAuth;
    }
    public String getVideoId() {
        return videoId;
    }
    public void setVideoId(String videoId) {
        this.videoId = videoId;
    }
    public String getRequestId() {
        return requestId;
    }
    public void setRequestId(String requestId) {
        this.requestId = requestId;
    }
    public String getTitle() {
        return title;
    }
    public void setTitle(String title) {
        this.title = title;
    }
    public String getCoverUrl() {
        return coverUrl;
    }
    public void setCoverUrl(String coverUrl) {
        this.coverUrl = coverUrl;
    }
    
    
}
